Intermittent timeout running test_crashreporter_crash.js

RESOLVED WORKSFORME

Status

()

Toolkit
Crash Reporting
RESOLVED WORKSFORME
7 years ago
5 years ago

People

(Reporter: philor, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
Windows Server 2003
intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [test which aborts the suite])

(Reporter)

Description

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1278551962.1278553390.18103.gz
WINNT 5.2 mozilla-central opt test xpcshell on 2010/07/07 18:19:22
s: mw32-ix-slave02

TEST-INFO | e:\builds\moz2_slave\mozilla-central-win32-opt-unittest-xpcshell\build\xpcshell\tests\crashreporter_test\unit\test_crashreporter_crash.js | running test ...

command timed out: 1200 seconds without output
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279562362.1279563836.28833.gz
WINNT 5.2 mozilla-central opt test xpcshell on 2010/07/19 10:59:22  
s: mw32-ix-slave02
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output

Comment 2

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1280167402.1280168860.24517.gz#err0
WINNT 5.2 mozilla-central opt test xpcshell on 2010/07/26 11:03:22
Whiteboard: [orange] → [orange][test which aborts the suite]
(Reporter)

Comment 3

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1282018598.1282020049.17900.gz
WINNT 5.2 tracemonkey opt test xpcshell on 2010/08/16 21:16:38
s: mw32-ix-slave21
Assignee: ted.mielczarek → nobody

Comment 4

5 years ago
Mass marking whiteboard:[orange] bugs WFM (to clean up TBPL bug suggestions) that:
* Haven't changed in > 6months
* Whose whiteboard contains none of the strings: {disabled,marked,random,fuzzy,todo,fails,failing,annotated,leave open,time-bomb}
* Passed a (quick) manual inspection of bug summary/whiteboard to ensure they weren't a false positive.

I've also gone through and searched for cases where the whiteboard wasn't labelled correctly after test disabling, by using attachment description & basic comment searches. However if the test for which this bug was about has in fact been disabled/annotated/..., please accept my apologies & reopen/mark the whiteboard appropriately so this doesn't get re-closed in the future (and please ping me via IRC or email so I can try to tweak the saved searches to avoid more edge cases).

Sorry for the spam! Filter on: #FFA500
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → WORKSFORME
(Assignee)

Updated

5 years ago
Keywords: intermittent-failure
(Assignee)

Updated

5 years ago
Whiteboard: [orange][test which aborts the suite] → [test which aborts the suite]
You need to log in before you can comment on or make changes to this bug.